Search Results

Showing results for ms.dcerpc.netapi32.buffer.ove

Endpoint Vulnerability
libpng: Buffer overflow vulnerabilities in png_get_PLTE/png_set_PLTE functions [fedora-all]
Endpoint Vulnerability
pcre: Buffer overflow caused by recursive back reference by name within certain group [epel-7]
Endpoint Vulnerability
libtasn1: Stack-based buffer overflow in asn1_find_node() [fedora-all]
Endpoint Vulnerability
buffer overflow when handling PSD images [fedora-all]
Endpoint Vulnerability
incorrect logical expressionwhen checking the validity of an input message leads to stack-based buffer overflow [epel-all]
Endpoint Vulnerability
A heap-based buffer overflow was discovered in OpenSLP in the way the slpd service processes URLs in service request messages. A remote unauthenticated attacker could register a service with a specially...
Endpoint Vulnerability
base64decode buffer over-read via split encoded Apple Property List data [fedora-all]
Endpoint Vulnerability
Stack-based buffer overflow when receieving XML message with size larger than 2GB [epel-all]
Endpoint Vulnerability
Stack-based buffer overflow when receieving XML message with size larger than 2GB [fedora-all]
Endpoint Vulnerability
buffer overflow for forward reference within backward assertion with excess closing parenthesis (8.38/18)